BODY
{
   background-attachment: fixed;
   background-color: #A0A0A0;
   border: 0;
   color: #000000;
   
}

A:link { color: #BBBBBB;}
A:visited { color: #BBBBBB;}
A:hover { color: #000000;}
A { text-decoration: none }

IMG
{
	border-width: 0px;
	border: 0;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: 0px;
	margin-left: 0px;
}